VSE Update - Valid License required

Question

After update of the VSE software to the newest version I get the following error message:

VSE Update - Valid License require

The old version still works correct. So I have a license. What is wrong here?

Answer

Please order a software maintenance license. Without that updates of the VSE software can only be done 12 months from purchase.

At your sales office please order "VSE-SWM" order number 1320.7622.81

International Website